###if puppeteer do not work and says

(node:6323) UnhandledPromiseRejectionWarning: Error: Could not find browser revision 800071. Run "PUPPETEER_PRODUCT=firefox npm install" or "PUPPETEER_PRODUCT=firefox yarn install" to download a supported Firefox browser binary.
    at ChromeLauncher.launch (/home/nikolay/Рабочий стол/grab-data-for-carcentre/servers/server-for-experiments/node_modules/puppeteer/lib/cjs/puppeteer/node/Launcher.js:86:23)
    at async onPuppeteer (/home/nikolay/Рабочий стол/grab-data-for-carcentre/servers/server-for-experiments/utils/test.js:71:21)
    at async /home/nikolay/Рабочий стол/grab-data-for-carcentre/servers/server-for-experiments/utils/test.js:156:5
(Use node --trace-warnings ... to show where the warning was created)
(node:6323) UnhandledPromiseRejectionWarning: Unhandled promise rejection. This error originated either by throwing inside of an async function without a catch block, or by rejecting a promise which was not handled with .catch(). To terminate the node process on unhandled promise rejection, use the CLI flag --unhandled-rejections=strict (see https://nodejs.org/api/cli.html#cli_unhandled_rejections_mode). (rejection id: 1)
(node:6323) [DEP0018] DeprecationWarning: Unhandled promise rejections are deprecated. In the future, promise rejections that are not handled will terminate the Node.js process with a non-zero


##use next command to fix it
node node_modules/puppeteer/install.js
it is manually launching installation of chromium

###Puppeeteer require 10^ version of node js


## To check if children exist 
1. set up task for different requestTypes
2. run task checkIChildExist